* {
	margin: 0;
	padding: 0;
}
html {
	font-family: Verdana, sans-serif;
}
header {
	display: block;
	position: relative;
	width: 100%;
	background-color: #ccc;
}
.header-container {
	display: block;
	position: relative;
	max-width: 1200px;
	margin: 0 auto;
}
.logo {
	display: inline-block;
	position: relative;
	width: 100px;
	padding: 10px;
}
.name {
	display: inline-block;
	position: relative;
	padding: 10px;
	margin-left: 20px;
}
.phones {
	display: inline-block;
	position: relative;
	vertical-align: top;
	width: 350px;
	padding: 10px;
	font-size: 26px;
}
.phones ul li {
	list-style-type: none;
}
.phones ul li a {
	text-decoration: none;
	color: black;
}
.phones ul li a:hover {
	color: slategrey;
}
.operator-life {
	display: block;
	padding-left: 40px;
	background-image: url(logo-life-32x32.png);
	background-repeat: no-repeat;
}
.operator-mts {
	display: block;
	padding-left: 40px;
	background-image: url(logo-mts-32x32.png);
	background-repeat: no-repeat;
}
.operator-a1 {
	display: block;
	padding-left: 40px;
	background-image: url(logo-a1-32x32.png);
	background-repeat: no-repeat;
}
.operator-life {
	display: block;
	padding-left: 40px;
	background-image: url(logo-life-32x32.png);
	background-repeat: no-repeat;
}
.main {
	display: block;
	position: relative;
	max-width: 1200px;
	margin: 0 auto;
}
h1, h2, h3 {
	padding: 10px;
	padding-bottom: 0px !important;
	font-weight: normal;
	color: Indigo;
}
p {
	padding: 10px;
	font-size: 16px;
}
p a {
	color: slateblue;
	text-decoration: none;
	border-bottom: 1px solid white;
}
p a:hover {
	color: steelblue;
	border-bottom: 1px dotted steelblue;
}
.banner {
	display: block;
	margin: 10px 0px;
	width: 100%;
}
.banner img {
	width: 100%;
}
.banner2 {
	display: block;
	margin: 10px auto;
	width: 100%;
	text-align: center;
}
.banner2 img {
	max-width: 100%;
}
.cards {
	display: block;
	position: relative;
	width: 100%;
	text-align: center;
}
.card {
	display: inline-block;
	position: relative;
	width: 300px;
	margin: 8px;
	padding: 5px;
	outline: 1px dashed grey;
	vertical-align: top;
}
.card img {
	width: 100%;
}
.card-p {
	text-align: left;
}
.flag {
	display: block;
	position: absolute;
	top: 20px;
	right: 0px;
	z-index: 100;
	padding: 5px;
	background-color: lime;
}
.line {
	border-top: 1px dashed grey;
	border-left: 1px dashed grey;
}
.price {
	font-size: 25px;
}
footer {
	display: block;
	position: relative;
	width: 100%;
	background-color: #ccc;
}
.footer-container {
	display: block;
	position: relative;
	max-width: 1200px;
	margin: 0 auto;
}
.footer-container p {
	font-size: 14px;
}
.right {
	float: right;
}
.green {
	color: green;
}
.red {
	color: red;
}


@media screen and (max-width:750px) {
.header-container, .main, .footer-container {
	width: 100%;
}
.name {
	display: inline-block;
	position: absolute;
	left: 10px;
	top: 30px;
	margin-left: 0px;
}
.name img {
	display: inline-block;
	position: relative;
	max-width: 90%;
}
.right {
	float: none;
}
.card .right {
	float: right;
}
.phones {
	display: block;
	width: 300px;
	font-size: 23px;
}
}